<!doctype html>
<html lang="ru">
    <head>
        <meta charset="utf-8" />
        <title>Ярославль Клаб. Квартиры и апартаменты посуточно в Ярославле - снять квартиру на сутки, краткосрочная аренда квартир и апартаментов</title>
        <meta name="description" content="Снять квартиру посуточно напрямую у владельцев без посредников и переплаты в Ярославле. Выгодные цены, гарантия на заселение. Yaroslavl.Club. +7 920 0650000">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" type="image/x-icon" href="./favicon.ico">
        <link rel="stylesheet" href="./src/css/itc-slider.css">
        <link rel="stylesheet" href="./src/css/style.css" />
        <script src="./src/js/itc-slider.js" defer></script>
        <script src="https://realtycalendar.ru/webpack/search.js?_t=e9cf4dc2be19cbba7a3a"></script>
        <script src="./src/js/script.js" defer></script>
    </head>
    <body>
        <div class="box header">
            <div class="wrapper">
                <img src="./src/img/logo.svg" alt="" />
                <div>
                    <ul>
                        <li><p>связаться с нами через <br/>мессенджеры:</p></li>
                        <li><a href="https://t.me/+79200650000"><img src="./src/img/tg.svg" alt="" /></a></li>
                        <li><a href="https://wa.me/79200650000"><img src="./src/img/wtsp.svg" alt="" /></a></li>
                    </ul>
                    <a href="tel:+79200650000"><img src="./src/img/phone.svg" alt=""><span>+7 (920) 065-00-00</span></a>
                </div>
            </div>
        </div>
        <div class="box slider">
            <div class="wrapper">
                <h1>Апартаменты Yaroslavl.Club <br/>в ЖК ЯрСити (г. Ярославль)</h1>
            </div>
            <div class="itc-slider itc-slider-1" data-autoplay="false" data-refresh="true" data-loop="false">
                <div class="itc-slider-wrapper">
                    <div class="itc-slider-items">
                        <div class="itc-slider-item" data-slide-to="0">
                            <div class="img-box"><img src="./src/img/slide1.jpg" alt="" /></div>
                        </div>
                        <div class="itc-slider-item" data-slide-to="1">
                            <div class="img-box"><img src="./src/img/slide2.jpg" alt=""></div>
                        </div>
                        <div class="itc-slider-item" data-slide-to="2">
                            <div class="img-box"><img src="./src/img/slide3.jpg" alt=""></div>
                        </div>
                        <div class="itc-slider-item" data-slide-to="3">
                            <div class="img-box"><img src="./src/img/slide4.jpg" alt=""></div>
                        </div>
                        <div class="itc-slider-item" data-slide-to="4">
                            <div class="img-box"><img src="./src/img/slide5.jpg" alt=""></div>
                        </div>
                        <div class="itc-slider-item" data-slide-to="5">
                            <div class="img-box"><img src="./src/img/slide6.jpg" alt=""></div>
                        </div>
                        <div class="itc-slider-item" data-slide-to="6">
                            <div class="img-box"><img src="./src/img/slide7.jpg" alt=""></div>
                        </div>
                        <div class="itc-slider-item" data-slide-to="7">
                            <div class="img-box"><img src="./src/img/slide8.jpg" alt="" /></div>
                        </div>
                    </div>
                </div>
                <button class="itc-slider-btn itc-slider-btn-prev"></button>
                <button class="itc-slider-btn itc-slider-btn-next"></button>
            </div>
            <div class="itc-slider itc-slider-3" data-autoplay="false" data-refresh="true" data-loop="false">
                <div class="itc-slider-wrapper">
                    <div class="itc-slider-items">
                        <div class="itc-slider-item itc-preview current" data-slide-to="0">
                            <div class="img-box"><img src="./src/img/slide01.jpg" data-slide-to="0"></div>
                        </div>
                        <div class="itc-slider-item itc-preview" data-slide-to="1">
                            <div class="img-box"><img src="./src/img/slide02.jpg" data-slide-to="1"></div>
                        </div>
                        <div class="itc-slider-item itc-preview" data-slide-to="2">
                            <div class="img-box"><img src="./src/img/slide03.jpg" data-slide-to="2"></div>
                        </div>
                        <div class="itc-slider-item itc-preview" data-slide-to="3">
                            <div class="img-box"><img src="./src/img/slide04.jpg" data-slide-to="3"></div>
                        </div>
                        <div class="itc-slider-item itc-preview" data-slide-to="4">
                            <div class="img-box"><img src="./src/img/slide05.jpg" data-slide-to="4"></div>
                        </div>
                        <div class="itc-slider-item itc-preview">
                            <div class="img-box"><img src="./src/img/slide06.jpg" data-slide-to="5"></div>
                        </div>
                        <div class="itc-slider-item itc-preview" data-slide-to="6">
                            <div class="img-box"><img src="./src/img/slide07.jpg" data-slide-to="6"></div>
                        </div>
                        <div class="itc-slider-item itc-preview" data-slide-to="7">
                            <div class="img-box"><img src="./src/img/slide08.jpg" data-slide-to="7" /></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="box form">
            <div class="wrapper">
                <h2>
                    Онлайн-бронирование
                    <div class="toggle-box">
                        <img src="./src/img/info.svg" alt="" />
                        <div class="toggle">Цена на сайте ниже чем на Авито, <br />Cian и др. досках объявлений</div>
                    </div>
                </h2>
                <div id="rc-small-bookings-widget-root"></div>
            </div>
        </div>
        <div class="box about">
            <div class="wrapper">
                <div>
                    <p>Уважаемые гости, предоставляю вам квартиру в жилом комплексе ЯрСити! Квартира оснащена системой <strong>Умный дом и кондиционерами</strong>.</p>
                    <p>Располагается на <strong>16 этаже с панорамным видом</strong> из всех окон, свежий ремонт и новая мебель. <strong>В 10 минутах езды до&nbsp;центра города</strong> на машине, а так же можно недорого добраться на такси!</p>
                    <p>Паркинг возле дома. <strong>Недалеко</strong> находятся <strong>магазины, банки, Макдоналдс, КФС</strong>.</p>
                    <p>Есть все необходимое для вашего комфортаовременном ЖК ЯрСити, расположенном <strong>недалеко от исторического центра г. Ярославль</strong>.</p>
                </div>
                <img src="./src/img/about-img.png" class="mbl-hdn" />
                <img src="./src/img/about-img-mbl.png" class="mbl-vsbl" />
            </div>
        </div>
        <div class="box benefits">
            <div class="wrapper">
                <div>
                    <ul>
                        <li>
                            <img src="./src/img/benefits-1.svg" alt="" />
                            <p>Цена указана за 2 человек за сутки в будни! Цена за проживание зависит от количества гостей. В праздничные и выходные дни цена меняется. Уточняйте пожалуйста цены заранее перед бронированием.</p>
                            <p>Для бронирования вносится депозит 2000 рублей. При отказе брони менее чем за 3 дня до вашего приезда, депозит не&nbsp;возвращается.</p>
                            <p>При заезде необходимо внести возвратный залог 3000 руб, который возвращается при условии соблюдения правил проживания при выезде.</p>
                        </li>
                    </ul>
                </div>
                <div>
                    <ul>
                        <li>
                            <img src="./src/img/benefits-2.svg" alt="" />
                            <p>Стандартное время заезда с 15:00, выезд до 12:00. Ранний заезд и&nbsp;поздний выезд согласовываются заранее! При заезде обязательно нужно иметь оригинал действующего паспорта! </p>
                        </li>
                        <li>
                            <img src="./src/img/benefits-3.svg" alt="" />
                            <p>В квартире категорически запрещено устраивать вечеринки и&nbsp;тусовки, курить (сигареты, кальяны, айкос) и заселяться с животными.</p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="box reviews">
            <div class="wrapper">
                <h2>Отзывы</h2>
                <div class="itc-slider itc-slider-2" data-autoplay="false" data-refresh="true" data-loop="false">
                    <div class="itc-slider-wrapper">
                        <div class="itc-slider-items">
                            <div class="itc-slider-item" data-slide-to="0">
                                <div class="img-box"><div class="rating">5,0</div><img src="./src/img/review1.png" alt="" /></div>
                            </div>
                            <div class="itc-slider-item" data-slide-to="1">
                                <div class="img-box"><div class="rating">5,0</div><img src="./src/img/review2.png" alt=""></div>
                            </div>
                            <div class="itc-slider-item" data-slide-to="2">
                                <div class="img-box"><div class="rating">5,0</div><img src="./src/img/review3.png" alt=""></div>
                            </div>
                            <div class="itc-slider-item" data-slide-to="3">
                                <div class="img-box"><div class="rating">5,0</div><img src="./src/img/review4.png" alt=""></div>
                            </div>
                            <div class="itc-slider-item" data-slide-to="4">
                                <div class="img-box"><div class="rating">5,0</div><img src="./src/img/review5.png" alt=""></div>
                            </div>
                            <div class="itc-slider-item" data-slide-to="5">
                                <div class="img-box"><div class="rating">5,0</div><img src="./src/img/review6.png" alt=""></div>
                            </div>
                            <div class="itc-slider-item" data-slide-to="6">
                                <div class="img-box"><div class="rating">5,0</div><img src="./src/img/review7.png" alt=""></div>
                            </div>
                            <div class="itc-slider-item" data-slide-to="7">
                                <div class="img-box"><div class="rating">5,0</div><img src="./src/img/review8.png" alt=""></div>
                            </div>
                            <div class="itc-slider-item" data-slide-to="8">
                                <div class="img-box"><div class="rating">5,0</div><img src="./src/img/review9.png" alt=""></div>
                            </div>
                        </div>
                    </div>
                    <button class="itc-slider-btn itc-slider-btn-prev"></button>
                    <button class="itc-slider-btn itc-slider-btn-next"></button>
                    <div class="cap"></div>
                </div>
            </div>
        </div>
        <div class="box map">
            <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A0ca6289873ed0cf6c13c4f1efc85b1de516d7212559f542e1f0e8e6bbbe79d25&amp;width=100%25&amp;height=500&amp;lang=ru_RU&amp;scroll=true"></script>
        </div>
        <div class="footer">
            <img src="./src/img/logo-big.svg" alt="">
            <p>г. Ярославль, Силикатное шоссе, д. 17</p>
        </div>
    </body>
</html>
